flarum-mentions:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the mentions permissions
    permissions:
      mention_groups_label: Mention groups
    # These translations are used in the mentions Settings page.
    settings:
      allow_username_format_label: Allow username mention format (@Username)
      allow_username_format_text: |
        The current format for user mentions is @"Display Name"#ID.
        This setting allows using the old format of @Username, however it will still be converted to the new format upon saving.

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used by the composer (reply autocompletion function).
    composer:
      mention_tooltip: Mention a user, group or post
      reply_to_post_text: "Reply to #{number}"

    # These translations are used by the mentioned by modal dialog.
    mentioned_by:
      title: Replies to this post
      load_more_button: => core.ref.load_more

    # These translations are used by the Notifications dropdown, a.k.a. "the bell".
    notifications:
      others_text: => core.ref.some_others
      post_mentioned_text: "{username} replied to your post"  # Can be pluralized to agree with the number of users!
      user_mentioned_text: "{username} mentioned you"
      group_mentioned_text: "{username} mentioned a group you're a member of"

    # These translations are displayed beneath individual posts.
    post:
      mentioned_by_more_text: "{count} more replies."
      mentioned_by_self_text: "{users} replied to this."  # Can be pluralized to agree with the number of users!
      mentioned_by_text: "{users} replied to this."       # Can be pluralized to agree with the number of users!
      others_text: => core.ref.some_others
      quote_button: Quote
      reply_link: => core.ref.reply
      you_text: => core.ref.you

    # These translations are used in the Settings page.
    settings:
      notify_post_mentioned_label: Someone replies to one of my posts
      notify_user_mentioned_label: Someone mentions me in a post
      notify_group_mentioned_label: Someone mentions a group I'm a member of in a post

    # These translations are used in the user profile page and profile popup.
    user:
      mentions_link: Mentions

    # These translations are used in the post mentions
    post_mention:
      deleted_text: "[unknown]"

    group_mention:
      deleted_text: "[unknown group]"

  # Translations in this namespace are used in emails sent by the forum.
  email:

    # These translations are used in emails sent when a post is replied to
    post_mentioned:
      subject: "{replier_display_name} replied to your post in {title}"
      body: |
        Hey {recipient_display_name}!

        {replier_display_name} replied to your post (#{post_number}) in {title}.

        {url}

        ---

        {content}

    # These translations are used in emails sent when a user is mentioned
    user_mentioned:
      subject: "{mentioner_display_name} mentioned you in {title}"
      body: |
        Hey {recipient_display_name}!

        {mentioner_display_name} mentioned you in a post in {title}.

        {url}

        ---

        {content}
    # These translations are used in emails sent when a group is mentioned
    group_mentioned:
      subject: "{mentioner_display_name} mentioned a group you're a member of in {title}"
      body: |
        Hey {recipient_display_name}!

        {mentioner_display_name} mentioned a group you're a member of in {title}.

        {url}

        ---

        {content}
